
/* privacy_body部分 */
.privacy_body{
    padding: 91px 13.5% 140px 13.5%;
    font-family: "SourceHanSansSC-Medium";
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .small_title{
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 25px !important;
  }
  /* title */
  .privacy_title p{
    font-size: 54px;
    color: #222222;
    letter-spacing: 6px;
    text-align: center;
  }
  /* 隐私内容 */
  .privacy_content{
    margin: 89px 0 0 0;
    max-width: 1400px ;
  }
  .strong{
    font-weight: 400;
  }
  /* 生产日期 + 适用范围 */
  .content_range span{
    font-size: 16px;
    color: #222222;
    display: inline-block;
    margin-bottom: 30px;
  }
  .content_range .small_title{
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 25px;
  }
  .content_range .range_text{
    font-size: 16px;
    color: #222222;
    margin-bottom: 25px;
    line-height: 30px;
    text-align: justify;
  }
  .content_range .range_grey{
    font-size: 14px;
    color: #888888;
    line-height: 30px;
    text-align: justify;
  }
  
  /* 收集个人信息 */
  .content_personal{
    margin-top: 30px;
  }
  .content_personal p{
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 25px;
  }
  .content_personal span{
    font-size: 16px;
    color: #222222;
  }
  
  /* 您向我们提供的信息 */
  .content_you{
    margin-top: 30px;
  }
  .content_you .small_title{
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 25px !important;
    line-height: 30px;
  }
  .content_you p{
    font-size: 16px;
    color: #222222;
    margin-bottom: 30px;
    line-height: 30px;
    text-align: justify;
  }
  
  /* 自动收集的信息 */
  .content_automatic{
    margin-top: 0px;
  }
  .content_automatic .small_title{
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 25px !important;
    line-height: 30px;
  }
  .content_automatic p{
    font-size: 16px;
    color: #222222;
    margin-bottom: 30px;
    line-height: 30px;
  }
  .content_automatic .content_p{
    text-align: justify;
  }
  .content_automatic .small_email{
    letter-spacing: -1px;
  }
  
  /* 其他来源的信息 */
  .content_source{
    margin-top: 0px;
  }
  .content_source .small_title{
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 25px !important;
  }
  .content_source p{
    font-size: 16px;
    color: #222222;
    margin-bottom: 20px;
  }
  
  /* 我们如何使用您的信息 */
  .content_use{
    margin-top: 0px;
  }
  .content_use .small_title{
    font-size: 16px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 25px !important;
  }
  .content_use p{
    font-size: 16px;
    color: #222222;
    line-height: 30px;
  }
  
  /* 管理目的 */
  .objective{
    margin-top: 30px;
  }
  .distance_p{
    margin: 10px 0;
  }
  
  /* 向第三方披露您的信息 */
  .third_content{
    margin-top: 30px;
  }
  
  /* 国际数据传输 */
  .international{
    margin-top: 30px;
  }
  
  /* 您的选择 */
  .choice{
    margin-top: 30px;
  }
  
  /* 您的隐私权 */
  .hide{
    margin-top: 30px;
  }
  
  /* 数据保留 */
  .retain{
    margin-top: 30px;
  }
  
  /* 您的信息的安全 */
  .safe{
    margin-top: 30px;
  }
  
  /* 第三方网站/应用程序 */
  .program{
    margin-top: 30px;
  }
  
  /* 儿童信息 */
  .children{
    margin-top: 30px;
  }
  
  /* 我们的隐私声明的修改 */
  .modify{
    margin-top: 30px;
  }
  
  /* 联系我们 */
  .contact{
    margin-top: 30px;
  }
  
  .gray-info {
    color: #777;
    font-size: 15px;
  }
  
  /* 安徽华米信息科技有限公司 */
  .huami{
    margin-top: 30px;
  }
  
  

  @media screen and (min-width: 800px) and (max-width: 1279.9px){
  /* report_body部分 */
  .privacy_body{
    padding: 31px 14px 0px 14px;
  }
  /* title */
  .privacy_title p{
    font-size: 42px;
    font-weight: bold;
    color: #222222;
    letter-spacing: 6px;
    text-align: center;
  }
  /* 隐私内容 */
  .privacy_content{
    margin: 31px 0 0 0;
  }

  }
  @media screen and (min-width: 1280px) and (max-width: 1440px){
     /* report_body部分 */
    .privacy_body{
      padding: 89px 260px 51px 260px;
  }
  }
  @media screen and (min-width: 1441px) and (max-width: 1919px){
  
  }
  .content_support {
    display: flex;
    color: #333;
  }
  .support_left {
    width: 260px;
    padding: 20px;
    height: 500px;
  }
  .support_left-item-a {
      color: #333;
      font-size: 16px;
      line-height: 36px;
      text-decoration: none
  }

  .support_right {
    flex: 1;
    padding-left: 100px;
  }
  .gdpr_item {
    display: flex;
    align-items: center;
    padding: 40px 0 40px 20px;
    cursor: pointer;
    border: 1px solid rgba(0,0,0, 0.1);
    margin-bottom: 40px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
  .privacy_item {
    padding-top: 40px;
    cursor: pointer;
  }
  .gdpr_item-img {
    width: 40px;
    margin-right: 30px;
  }
  .support_left {
      background: #f3f4f6;
      border-radius:  8px;
      -webkit-border-radius:  8px;
      -moz-border-radius:  8px;
      -ms-border-radius:  8px;
      -o-border-radius:  8px;
      position: sticky;
      left: 0;
      top: 120px;
}
.gdpr_item-title {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 20px;
}
.gdpr_item-des {
    font-size: 16px;
    line-height: 26px;
}
.support_left-child {
    padding-left: 20px;
    transition: all 2s 3s linear;
    -webkit-transition: all 2s 3s linear;
    -moz-transition: all 2s 3s linear;
    -ms-transition: all 2s 3s linear;
    -o-transition: all 2s 3s linear;
}
.support_left-item-a-before {
    padding-left: 10px;
    position: relative;
    cursor: pointer;
}
.support_left-item-a-before:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid black;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
}
.privacy_item-des {
    font-size: 16px;
    margin-top: 12px;
    /* color: #666;; */
}

.privacy_title {
    font-size: 24px;
    margin-top: 40px;
}
.privacy_item-title {
    font-size: 20px;
}
.privacy_item-des {
    font-size: 14px;
}
.privacy_item-more {
  padding-top: 20px;
  color: #333;
}
.mask{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:rgba(0,0,0, 0.4);
  display: none
}
.mask_content {
  width: 400px;
  background: #fff;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.mask_content_tit {
  text-align: center;
  line-height: 50px;
}
.mask_content_item {
  padding-left: 20px;
  display: flex;
  align-items: center;
  color: #333;
  margin: 20px 0;
  text-decoration: none;
}
.mask_content_item-img {
  width: 36px;
  height: 36px;
  margin-right: 20px;
}
.mask_content_btn {
  border-top: 1px solid rgba(0,0,0, 0.1);
  text-align: center;
  line-height: 50px;
  cursor: pointer;
}
#changeInfoEmail {
  color: #333;
}
#privacyHref {
  color: #333;
}
#zeppPrivacyHref {
  color: #333;
}
@media screen and (max-width: 799.9px){
  /* privacy_body部分 */
  .privacy_body{
    padding: 31px 14px 37px 14px;
  }
  /* title */
  .privacy_title p{
    font-size: 21px;
    font-weight: bold;
    color: #222222;
    letter-spacing: 2px;
    text-align: center;
  }
  /* 隐私内容 */
  .privacy_content{
    margin: 23px 0 0 0;
  }
  .content_support {
      display: flex;
      flex-direction: column;
      justify-content: left;
  }
  .support_left {
      background: #fff;
      position: static;
  }
  .support_right {
      padding-left: 0
  }
  .gdpr_item {
      padding: 20px;
  }
  .mask_content {
    width: 80%
  }
}

